[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: SIOCADDRT: Invalid Parameters

BTW, somebody mentioned problems with disk performance under 2.2.15 and that
I should stay with 2.2.14.

I am interested in getting LVM working on my system and the only 2.2.x
system that will be patched will be 2.2.15+.

Does anybody know if this person was using the wrong orifice to communicate?

Many thanks,

> Hmm, ok, but the networks file is stock, set up by the debian install. I
> have upgraded the kernel from 2.0.38 to 2.2.15 - would this be the "route"
> of the problem?
> -- 

Reply to: